/*
 Theme Name:   Details Full Service
 Theme URI:    http://www.patboucher.net
 Description:  Quince Child Theme
 Author:       Patrick Boucher
 Author URI:   http://www.patboucher.net
 Template:     quince
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

@import url("../quince/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/* ---- Top Bar Menu ---- */
#nav_menu-3{float:right; display:block; margin-bottom:-10px;}
.full-width #nav_menu-3{margin-right:40px;}
#nav_menu-3 .menu-container{float:left;}
#nav_menu-3 ul li{float:left; padding:0; cursor:pointer; text-transform:uppercase; position:relative;}
#nav_menu-3 ul li a{display:inline-block; color:#c5cfdd; font-weight:600; font-size:13px; line-height:90px; padding:0px 25px; position:relative; -webkit-transition: color 0.3s; -moz-transition: color 0.3s; -o-transition: color 0.3s; transition: color 0.3s;}
#nav_menu-3 ul > li:hover > a, .overlay-header #nav_menu-3 ul li ul > li:hover > a{background: rgba(0,0,0, .10);}
.overlay-header #nav_menu-3 ul > li:hover > a{background: none;}
#nav_menu-3 .search_button, #nav_menu-3 .header_cart_link {position:relative; background:none; color:#444444; font-size: 15px; font-weight:normal; padding:0; line-height: 90px; margin-left:30px; width:16px; border: none; box-shadow:none; -webkit-transition: color 0.3s; -moz-transition: color 0.3s; -o-transition: color 0.3s; transition: color 0.3s;}
#nav_menu-3 .header_cart_link{font-size:17px; overflow:visible; margin-left:0px; padding:0px 0px 19px 30px;}
#nav_menu-3 .header_cart_link i {padding-bottom:1px; width:15px;}
#nav_menu-3 .header_cart_link .cart_product_count{color:#fff; font-size:10px; font-weight:600; position:absolute; top:-7px; left:40px; display:block; text-align:center; height:16px; line-height:16px; padding:0 5px; background:red; overflow:visible; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}

/* Sub-level */
#nav_menu-3 ul li ul{ background:#414856; border-top:3px solid; position: absolute; top:100%; margin:0; left: 0px; display: block; visibility: hidden; z-index:9992; -webkit-backface-visibility: hidden;}
#nav_menu-3 ul li:hover > ul{visibility: visible;}
#nav_menu-3 ul li ul li {display: block; float: none; margin: 0; padding:0; letter-spacing:0em;font-weight:600;}
#nav_menu-3 ul li ul li a{display:block; background:none; border:none; width:170px; padding:12px 20px; margin:0; line-height:1.7; font-size:11px; font-weight:600;}
#nav_menu-3 ul li ul li a:hover {background: rgba(0,0,0, .10);}
#nav_menu-3 ul li ul li ul{margin:-3px 0 0 0; top:0px; left:210px;}
#nav_menu-3 ul li ul li ul:before, #nav_menu-3 ul li ul li ul:after{display:none;}
#nav_menu-3 ul li ul li ul li a {padding-right:20px;}
#nav_menu-3 ul li ul li.current-menu-item > a,.single-post #nav_menu-3 ul li ul li.current_page_parent > a, #nav_menu-3 ul li ul li.current-menu-ancestor > a {background: rgba(255,255,255, .06);}


/* Mobile menu */
.toggle-mobile-menu{display:none; position:absolute; width:24px; height:28px; line-height:1; top:50%; right:40px; margin-top:-14px;}
.toggle-mobile-menu i{color:#444; font-size:28px;}
#mobile-nav_menu-3{display:none;}
#mobile-nav_menu-3.mm-menu.mm-current{display:block;}


/* Mega menu */
#nav_menu-3 ul li.megamenu{position:static;}
#nav_menu-3 ul li.megamenu > ul{width:100%; left:0px; display:table; padding:15px 0; cursor:default;}
#nav_menu-3 ul li.megamenu > ul > li {width:25%; display:table-cell; float:none; padding:0 15px; cursor:default; }
#nav_menu-3 ul > li.megamenu > ul > li {border-right: 1px solid rgba(255, 255, 255, 0.08);}
#nav_menu-3 ul > li.megamenu > ul > li:last-child {border-right: none;}

#nav_menu-3 ul li.megamenu > ul > li.hide-title > a{display:none;}
#nav_menu-3 ul li.megamenu > ul > li > a{width:auto; font-size:13px; letter-spacing:2px; line-height: 16px; padding:5px 15px 15px;}
#site-header #nav_menu-3 ul li.megamenu > ul > li:hover > a, #site-header #nav_menu-3 ul li.megamenu ul li.current-menu-ancestor > a {background:none}
#nav_menu-3 ul li.megamenu ul li ul{position:relative; border-top:none; left:0px; cursor:default; }
#nav_menu-3 ul li.megamenu:hover ul li ul{visibility:visible; }
#nav_menu-3 ul li.megamenu ul li ul li a{padding:12px 15px; line-height:1; width:auto;}

#site-header #nav_menu-3 ul li.megamenu ul li a:hover, #nav_menu-3 ul li.megamenu ul li.current-menu-item > a,.single-post #nav_menu-3 ul li.megamenu ul li.current_page_parent > a, #nav_menu-3 ul li.megamenu ul li.current-menu-ancestor > a {background:none;}

/* Mega menu columns */
#nav_menu-3 ul li.megamenu.columns-2 > ul > li {width:50%;}
#nav_menu-3 ul li.megamenu.columns-3 > ul > li {width:33.3%;}
#nav_menu-3 ul li.megamenu.columns-4 > ul > li {width:25%;}
#nav_menu-3 ul li.megamenu.columns-5 > ul > li {width:20%;}
#nav_menu-3 ul li.megamenu.columns-6 > ul > li {width:16.6%;}




.post-preview {
    width: 70% !important;
}
article.format-image .post-preview a:after {
    width: 60px;
    height: 60px;
    line-height: 63px;
    font-size: 30px;
}
a#scroll-to-top {
    display: none !important;
}

.shiftnav.shiftnav-skin-standard-dark, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu {
    background: #c6c0b6 !important;
    color: #151312 !important;
}
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item>.shiftnav-target {
    display: block;
    color: #151312 !important;
    border-bottom: none !important;
    border-top: none !important;
    text-shadow: none !important;
}
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu>li.menu-item>.shiftnav-target {
    text-transform: uppercase;
    border-top-color: #484540;
}
.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item>.shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active>.shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition>.shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item>.shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu>li.shiftnav-sub-accordion.current-menu-ancestor>.shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu>li.shiftnav-sub-shift.current-menu-ancestor>.shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item>.shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item>.shiftnav-target:hover {
    color: #eee;
    background: #cbe9e8 !important;
    border-top-color: none;
    border-bottom-color: 1px solid #484540 !important;
}

.single-post .post-preview {
    display: none !important;
}
.single-post nav.breadcrumbs-trail {
    display: none;
}
.page-title {
    width: 70%;
    text-align: center;
    padding-top: 26px;
    margin-bottom: -20px !important;
}
@media screen and (max-width: 1160px) {
.page-title {
	width: 100%;
}
}

@media screen and (max-width: 1026px) {
.padding-top-2 {
padding-top: 0px !important;
}
}
.padding-top-2 {
padding-top: 40px;
}
.padding-top {
padding-top: 40px;
}
.colored-box {
border-radius: 0px;
}
.post-preview {
width: 50%;
}
.widget_wpcom_social_media_icons_widget .genericon {
font-size: 50px;
}
.blog-title {
display:block;
width:90%;
margin: 0 auto;
}
.blog-title a {
text-decoration: none;
}
.icons-social {
display: inline-block;
margin: 20px;
}
.wpb_button {
display:block;
margin: 0 auto;
width: auto;
}
aside#text-2.widget.widget_text {
display: block;
margin: 0 auto !important;
float: none;
}

aside#social-widget-3.widget.Social_Widget a {
border-width: 0px;
}
.mm-menu {
  background: #bfb8ad;
  color: #333;
  }
.mm-title {
  color: #333;
  }
div#player.headers a {
display:none !important;
}
.csbwfs-social-widget {
display:none;
}